<?php

require_once('const.php');
$context = array();
$context['theme'] = get_template_directory_uri();
$context['url'] = home_url();
$current_user = wp_get_current_user();
$user_id = $current_user->ID;
if ($user_id != 0) {
    $context['user_id'] = $user_id;
    $current_user = wp_get_current_user();
    $consultant_id = isset($_GET['consultant_id'])?$_GET['consultant_id']:$current_user->ID;
    $context['consultant_id'] = $consultant_id;
    $context['consultant'] = get_consultant_info($consultant_id);
    $context['consultant_mobile'] = $_GET['mobile'];
    $context['consultant_score_url'] = $const_score_page . '&consultant_id=' . $consultant_id;
    $context['default_head'] = get_avatar_url(1);
}

Timber::render('consultant_info.html', $context);

?>